Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Arun Maurya <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Sat, 14 Jun 2014 15:10:56 +0530 (IST)

Hi Arun,

while we understand your point and will be happy to grant you a leave but you are asking for a long leave at a very short notice which is not feasible and can not be accommodated.

if you want 2- 3 days consecutive offs this month just to take a break, we may be able to adjust that. however, if you need 10 days long leave, please plan it towards the end of next month. before that it does not seem possible.

Regards,
Deeksha 
----- Original Message -----
From: "Arun Maurya" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "akhil" <[email-masked]>
Sent: Friday, June 13, 2014 10:25:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Request

Dear sir,

 I want to leave for 10 days. I want to go to my home town. It has been very long time to go home, my father's health is not good and I am also extremely tired physically and mentally both working in night for a long time. This is my humble request to you please grant me leave from June 20, 2014 to June 30, 2014.

I need your kind support.

Thanks & Regards,
Arun Kumar Maurya